Information on source package base-passwd

Available versions

ReleaseVersion
jessie3.5.37
stretch3.5.43
buster3.5.46
bullseye3.5.46
sid3.5.46

Resolved issues

BugDescription
TEMP-0274229-6E02C2base-passwd: sets valid shells for system services

Search for package or bug name: Reporting problems